.leaderfont45796{ font-size: 9pt; color: #ffffff ;}
.erjibackground45796{ background-color: #ffffff ;}
.fontstyle45796{ color: #ffffff; font-size: 13px; font-weight: bold ;}
.erjibackgroundover45796{ background-color: #aaaaff ;}

.buttonstyle45797{ font-size: 9pt; height: 18px ;}
.leaderfont45797{ font-weight: bold; font-size: 9pt; color: #ffffff ;}

.titlestyle45811{ font-weight: bold; font-size: 9pt; color: #f76809 ;}

.leaderfont45806{ font-size: 9pt ;}
.erjibackground45806{ background-color: #ffffff ;}
.fontstyle45806{ font-size: 9pt;}
.erjibackgroundover45806{ background-color: #aaaaff ;}

.fontstyle45794{ font-size: 9pt; color: #000000; text-decoration: none ;}
.winstyle45794{ font-size: 9pt ;}

.timestyle45814{ font-size: 9pt ;}
.subtitlestyle45814{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle45814{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle45814{ font-size: 9pt;}
.contentstyle45814{ font-size: 9pt; color: #222222; line-height: 150% ;}
.clickstyle45814{ font-size: 9pt;}
.authorstyle45814{ font-size: 9pt; line-height: 150% ;}

